prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cap'n Proto RPC
Description: Fast object-oriented RPC system
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lcapnp-rpc
Requires: capnp = 1.4.0 kj-async = 1.4.0
Cflags: -I${includedir}
